/* GrabIT eBay Store Styles */

body {width: 966px;margin-left: auto;margin-right: auto;}
img {border:none;}
font[face="Verdana"] {font-family: 'Oswald' !important;font-style:normal;font-weight:800;}
h1,h2,.v4title h2,.v4title {font-family:'Oswald';text-transform:uppercase;font-style:normal;font-weight:800;}
.ttl,.ttl a,ul.lev1 li a,ul.lev1 li {font-family:'Oswald';color:#333;font-style:normal;font-weight:800;}
.lcat .ttl {font-style:normal;font-weight:800;}
#eheader {width:966px; margin:0 auto;}
.ebanner {}

#esocial {}
.elinks {
	background-color:orange;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	text-transform: uppercase;
	font-style: normal;
	font-weight:800;
	line-height: 120%;
	padding: 5px;
	font-size: 14px;
	font-family: 'Oswald';
	width: 11%;
	text-align: center;
	float: left;
}
.elinks:nth-of-type(n+2){margin:0 0 0 25px;}
.elinks a:link,.elinks a:visited,.elinks a:active {color:#333;}
.elinks a:hover {color:#666;}
#etopcats {}